@charset "utf-8";
html {
  font-size: 62.5%; /* 16px x 0.625 = 10px(=1rem) */
}
body {
  font-size: 1.6rem; /* 16px */
  font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "M PLUS Rounded 1c", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  margin: 0px;
  width: 100%;
  color: #3e3a39;
  line-height: 2.6rem;
  background-color: #A2C2D0;
}
h1, h2, h3, h4, h5 {
  font-weight: normal;
  margin: 0px;
}
p {
  margin: 0px;
}
ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
a img {
  border-style: none;
}
img {
  image-rendering: -webkit-optimize-contrast;
}
#start {
  background: #FFF;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9000;
  float: left;
}
#start div {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  z-index: 9999;
  width: 280px;
  text-align: center;
}
#start div img {
  width: 80%;
}
.fix-header {
    background:rgba(255,255,255,0.9);
    line-height: 66px;
    top: -66px; /* 上に隠す鷹さ */
    left: 0;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    color: #fff;
    padding-top: 0px;
    position: fixed;
    opacity: 0;
    z-index: 1000;
    height: 100px;
}
.fix-header-contents {
  width: 92%;
  margin: 0 auto;
  padding-right: 5%;
  padding-left: 3%;
}
.fix-header ul {
  list-style-type: none;
  width: 100%;
  float: left;
  text-align: right;
  font-family: "Playfair Display", serif;
  font-size: 1.4rem;
}
.fix-header ul li img {
  width: 70%;
}
#fix-header-logo {
    float: left;
    width: 15%;
    padding-bottom: 10px;
    padding-top: 15px;
}
#fix-header-center {
  float: right;
  width: 83%;
  margin-left: 2%;
}
#slidemenu {
    display: none;
}
#wrap {
  overflow: hidden;
  font-family: "Kosugi", sans-serif;
}
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
#header {
    width: 90%;
    padding-right: 5%;
    padding-left: 5%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
.header_box {
    width: 100%;
    float: left;
}
.header_box img {
    width: 30%;
}
.header_box2 {
  width: 100%;
  float: left;
  margin-top: 50px;
  text-align: center;
}
.header_box2 img {
    width: 50%;
    display: inline-block;
    margin-left: 25%;
    margin-right: 25%;
}
.img-wrap {
  overflow: hidden;
  position: relative;
}
.img-wrap:before {
  animation: img-wrap 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #A2C2D0;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
@keyframes img-wrap {
  0% {
    transform: translateX(0%);
	opacity: 1;
  }
  50% {
    transform: translateX(0%);
	opacity: 0.9;
  }
  100% {
    transform: translateX(100%);
  }
}
.header_box3 {
  width: 100%;
  float: left;
  margin-top: 50px;
  text-align: center;
}
.viewer {
    margin: 0 auto;
    width: 750px;
    height: 635px;
    text-align: left;
    overflow: hidden;
    position: relative;
}
  
.viewer img {
    top: 0;
    left: 0;
    position: absolute;
}
#toppage {
  width: 100%;
  float: left;
  padding-top: 70px;
  padding-bottom: 80px;
}
#toppage_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#toppage_contents {
  width: 1000px;
  float: left;
}
.toppage_box {
    width: 100%;
    float: left;
    color: #3E3A39;
    text-align: center;
}
.toppage_box img {
    width: 76%;
}
.toppage_box_left {
    width: 10%;
    float: left;
    margin-top: 5px;
}
.toppage_box_left h2 {
  width: 100%;
  float: left;
  font-size: 5rem;
  line-height: 5.4rem;
	font-family: "Hanalei", system-ui;
}
.toppage_box_right {
  width: 85%;
  float: right;
}
.toppage_box_right_layout {
  width: 96%;
  float: left;
  padding-top: 0px;
  padding-bottom: 18px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #3E3A39;
  margin-left: 2%;
  margin-right: 2%;
}
.toppage_box_right_layout2 {
  width: 96%;
  float: left;
  padding-top: 0px;
  padding-bottom: 18px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #3E3A39;
  margin-left: 2%;
  margin-right: 2%;
}
.toppage_box_right_layout:hover {
  opacity: 0.7;
  cursor: pointer;
  cursor: hand;
}
.toppage_box_right_layout_center {
  width: 100%;
  float: left;
}
.toppage_box_right_layout_center p {
  width: 100%;
  float: left;
  margin-top: 5px;
}
.toppage_box_right_layout_center div {
  width: 100%;
  float: left;
  color: #3e3a39;
  margin-top: 10px;
}
.toppage_box_right_layout_right {
  width: 14%;
  float: right;
  margin-top: 32px;
}
.toppage_box_right_layout_right div {
  width: 100%;
  text-align: center;
  background-color: #FFFFFF;
  border-radius: 10px;
  padding-bottom: 2px;
}
.toppage_box_right_layout_right div a {
  background-color: #FFFFFF;
  border-radius: 10px;
  color: #3e3a39;
  text-decoration: none;
  width: 100px;
  height: 35px;
  display: block;
  text-align: center;
  padding-top: 5px;
}
.toppage_box_right_layout_right div a:after {
  content: '\e5c8';
  font-family: 'Material Icons';
  top: 4px;
  position: relative;
  margin-left: 5px;
  font-size: 2rem;
}
#garage {
    width: 100%;
    float: left;
    padding-bottom: 100px;
}
#garage_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#garage_contents {
  width: 1000px;
  float: left;
}
#garage h2 {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 15px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    font-family: "Hanalei", system-ui;
    font-size: 6rem;
    line-height: 5.4rem;
    background-color: #FFFFFF;
    color: #A2C2D0;
}
#garage h2 span {
    display: block;
    font-size: 2rem;
	font-family: "Kosugi", sans-serif;
}
.garage_box {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 0px;
}
.garage_box img {
    margin: 0;
    width: 20%;
}
.garage_box2 {
    width: 90%;
    float: left;
    margin-top: 0px;
    background-color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
}
.garage_box2_layout {
    width: 100%;
    float: left;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #3E3A39;
}
.garage_box2_layout_left {
    width: 30%;
    float: left;
}
.garage_box2_layout_left img {
    width: 80%;
}
.garage_box2_layout_right {
    width: 70%;
    float: right;
    padding-top: 45px;
}
.garage_box2_layout2 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 30px;
}
#sauna {
    width: 100%;
    float: left;
    padding-bottom: 100px;
    background-color: #8EC298;
    padding-top: 100px;
}
#sauna_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#sauna_contents {
  width: 1000px;
  float: left;
}
#sauna h2 {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 15px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    font-family: "Hanalei", system-ui;
    font-size: 6rem;
    line-height: 5.4rem;
    background-color: #FFFFFF;
    color: #8EC298;
}
#sauna h2 span {
    display: block;
    font-size: 2rem;
	font-family: "Kosugi", sans-serif;
}
.sauna_box {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 0px;
}
.sauna_box img {
    margin: 0;
    width: 20%;
}
.sauna_box2 {
    width: 90%;
    float: left;
    margin-top: 0px;
    background-color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
}
.sauna_box2_layout {
    width: 100%;
    float: left;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #3E3A39;
}
.sauna_box2_layout_left {
    width: 30%;
    float: left;
}
.sauna_box2_layout_left img {
    width: 80%;
}
.sauna_box2_layout_right {
    width: 70%;
    float: right;
    padding-top: 45px;
}
.sauna_box2_layout2 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 30px;
}
#tenji {
    width: 100%;
    float: left;
    padding-bottom: 100px;
    background-color: #C8D180;
    padding-top: 100px;
}
#tenji_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#tenji_contents {
  width: 1000px;
  float: left;
}
#tenji h2 {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 15px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    font-family: "Hanalei", system-ui;
    font-size: 6rem;
    line-height: 5.4rem;
    background-color: #FFFFFF;
    color: #D6E565;
}
#tenji h2 span {
    display: block;
    font-size: 2rem;
	font-family: "Kosugi", sans-serif;
}
.tenji_box {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 0px;
}
.tenji_box img {
    margin: 0;
    width: 20%;
}
.tenji_box2 {
    width: 90%;
    float: left;
    margin-top: 0px;
    background-color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
}
.tenji_box2_layout {
    width: 100%;
    float: left;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #3E3A39;
    text-align: center;
}
.tenji_box2_layout_left {
    width: 48%;
    float: left;
}
.tenji_box2_layout_left img {
    width: 100%;
    height: 400px;
	object-fit: cover;
}
.tenji_box2_layout_right {
    width: 48%;
    float: right;
}
.tenji_box2_layout2 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 30px;
}
#topcom {
    width: 100%;
    float: left;
    background-color: #3E3A39;
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url(../sozai/back9.png);
    background-repeat: repeat;
}
#topcom_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#topcom_contents {
  width: 1000px;
  float: left;
}
.topcom_box {
  width: 90%;
  float: left;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #524E4D;
  padding-right: 5%;
  padding-left: 5%;
  border-radius: 10px;
  color: #F6F6F6;
}
.topcom_box h2 {
  width: 100%;
  float: left;
  font-size: 2rem;
  margin-bottom: 20px;
}
.topcom_box ul {
  float: left;
  width: 100%;
}
.topcom_box2 {
  width: 100%;
  float: left;
  padding-top: 40px;
  text-align: center;
}
.topcom_box2 img {
  width: 40%;
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
}
#foot {
    width: 100%;
    float: left;
    background: linear-gradient(0deg, #5C5A5A 0%, #706E6E 56%, #848282 100%);
    color: #3E3A39;
}
#foot_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#foot_contents {
  width: 1000px;
  float: left;
}
.foot_box {
  width: 100%;
  float: left;
  padding-top: 20px;
  padding-bottom: 50px;
  margin-top: 50px;
}
.foot_box_left {
  width: 35%;
  float: left;
}
.foot_box_left div {
  width: 100%;
  float: left;
}
.foot_box_left p {
  width: 100%;
  float: left;
  margin-top: 20px;
  font-size: 1.4rem;
}
.foot_box_left p a {
    color: #3E3A39;
    text-decoration: none;
}
.foot_box_left2 {
  width: 25%;
  float: left;
  padding-top: 70px;
}
.foot_box_left2 p {
  width: 100%;
  float: left;
  margin-top: 20px;
  font-size: 1.4rem;
}
.foot_box_right {
  width: 40%;
  float: right;
}
.foot_box_right_box {
  width: 100%;
  float: left;
  text-align: right;
}
.foot_box_right_box2 {
  width: 100%;
  float: left;
  font-size: 1.4rem;
  margin-top: 25px;
  text-align: right;
}
.foot_box_right_box2 a {
    color: #F6F6F6;
    text-decoration: none;
    margin-left: 15px;
    display: inline-block;
}
.foot_box_right_box3 {
  width: 100%;
  float: left;
  margin-top: 5px;
  text-align: right;
}
.foot_box_right_box3 img {
  margin-left: 10px;
  display: inline-block;
}
.foot_box_right_box4 {
  width: 100%;
  float: left;
  font-size: 1.4rem;
  margin-top: 5px;
  text-align: right;
}
.des1 {
    background-color: #5DB488;
    height: 87px;
    float: left;
    width: 20%;
    text-align: center;
    padding-top: 13px;
}
.des1_2 {
  display: inline-block;
  margin-left: 30px;
  text-align: center;
  line-height: 2rem;
}
.des1_2 a {
  color: #3e3a39;
  text-decoration: none;
  text-align: center;
}
.des1_2 a:before {
  content: '\e158';
  font-family: 'Material Icons';
  top: 4px;
  position: relative;
  margin-right: 5px;
  font-size: 2rem;
}
.des1_3 {
  margin-right: 10px;
  display: inline-block;
  font-weight: bold;
  color: #3E3A39;
}
.des1_4 {
  font-size: 1.2rem;
  float: left;
  margin-top: 30px;
  line-height: 2rem;
  text-align: left;
}
.des1_4_2 {
  font-size: 1.2rem;
  float: left;
  text-align: right;
  width: 80%;
  margin-right: 20%;
}
.des1_5 {
  float: left;
  border-top: 1px solid #3E3A39;
  border-bottom: 1px solid #3E3A39;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  font-weight: bold;
}
.des1_5_2 {
  float: left;
  border-bottom: 1px solid #3E3A39;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  font-weight: bold;
}
.des1_6 {
    background-color: #E3E657;
    height: 87px;
    float: left;
    width: 20%;
    text-align: center;
    padding-top: 13px;
}
.des1_7 {
    background-color: #AA2024;
    height: 87px;
    float: left;
    width: 20%;
    text-align: center;
    padding-top: 13px;
}
.des1_8 {
    background-color: #F7D6B5;
    height: 87px;
    float: left;
    width: 20%;
    text-align: center;
    padding-top: 13px;
}
.des1_9 {
    background-color: #652873;
    height: 87px;
    float: left;
    width: 20%;
    text-align: center;
    padding-top: 13px;
}
.des1_10 {
    width: 100%;
    float: left;
    text-align: center;
    color: #3E3A39;
    margin-bottom: 10px;
}
.des2 {
  float: left;
  width: 20%;
  border-bottom: 2px solid #FFFFFF;
  padding-top: 25px;
  height: 50px;
}
.des2_2 {
  float: left;
  width: 80%;
  border-bottom: 2px solid #3e3a39;
  padding-top: 25px;
  height: 50px;
}
.des2_2 a {
    color: #FFFFFF;
    text-decoration: none;
}
.des2_3 {
  float: left;
  width: 20%;
  border-bottom: 2px solid #FFFFFF;
  padding-top: 25px;
  height: 75px;
}
.des2_4 {
  float: left;
  width: 80%;
  border-bottom: 2px solid #3e3a39;
  padding-top: 25px;
  height: 75px;
}
.des2_4 a {
    color: #F6F6F6;
    text-decoration: none;
}
.des2_5 {
  float: left;
  width: 20%;
  border-bottom: 2px solid #FFFFFF;
  padding-top: 25px;
  height: 130px;
}
.des2_6 {
  float: left;
  width: 80%;
  border-bottom: 2px solid #3e3a39;
  padding-top: 25px;
  height: 130px;
}
.des3 {
  float: left;
  width: 20%;
  border-bottom: 2px solid #FFFFFF;
  padding-top: 25px;
  height: 50px;
}
.des3_2 {
  float: left;
  width: 80%;
  border-bottom: 2px solid #554F4E;
  padding-top: 25px;
  height: 50px;
}
.des3_3 {
  float: left;
  width: 20%;
  border-bottom: 2px solid #FFFFFF;
  padding-top: 25px;
  height: 75px;
}
.des3_4 {
  float: left;
  width: 80%;
  border-bottom: 2px solid #554F4E;
  padding-top: 25px;
  height: 75px;
}
a.btn_18 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    position: relative;
    width: 300px;
    margin-top: 0px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 0px;
    padding: 1rem 4rem;
    font-weight: bold;
    border-radius: 10px;
    color: #D97A27;
    border: 3px solid #D97A27;
    box-shadow: 5px 5px #D97A27;
    transition: 0.3s ease-in-out;
    font-size: 2rem;
}
a.btn_18:after {
  content: '\e89e';
  font-family: 'Material Icons';
  top: 4px;
  position: relative;
  margin-left: 5px;
  font-size: 2rem;
}
a.btn_18:hover {
	box-shadow: none;
	transform: translate(5px, 5px);
	color: #D97A27;
}
.pc {
  display: inline !important;
}
.sm {
  display: none !important;
}
@media screen and (min-width : 1000px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
@media screen and (max-width:479px) {
  ::i-block-chrome, body {
    font-feature-settings: "pkna";
  }
.fix-header {
    display: none;
}
#slidemenu {
    display: inherit;
}
.hamburger {
  display : block;
  position: fixed;
  z-index : 3000;
  right : 20px;
  top   : 20px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #3e3a39;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  background :#000;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  background :#000;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

nav.globalMenuSp {
    position: fixed;
    z-index : 2000;
    top  : 0;
    left : 0;
    color: #fff;
    background: rgba( 255,255,255,0.9 );
    text-align: center;
    width: 100%;
    transform: translateX(-100%);
    transition: all 0.6s;
    height: 100%;
    min-height: 100%;
    font-family: 'Noto Sans JP', sans-serif;
    padding-top: 25px;
}
nav.globalMenuSp div {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 25px;
}
nav.globalMenuSp div img {
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
}
nav.globalMenuSp ul {
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    padding: 0;
    width: 100%;
    float: left;
    font-size: 2rem;
}

nav.globalMenuSp ul li {
    width: 100%;
    margin-top: 10px;
    text-align: center;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
nav.globalMenuSp ul li img {
    width: 60%;
}
nav.globalMenuSp.active {
  opacity: 100;
  display: block;
   transform: translateX(0%);
}
#header {
    width: 90%;
    padding-right: 5%;
    padding-left: 5%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
.header_box {
    width: 100%;
    float: left;
}
.header_box img {
    width: 70%;
}
.header_box2 {
  width: 100%;
  float: left;
  margin-top: 50px;
  text-align: center;
}
.header_box2 img {
    width: 100%;
    display: inline-block;
    margin-left: 0%;
    margin-right: 0%;
}
.img-wrap {
  overflow: hidden;
  position: relative;
}
.img-wrap:before {
  animation: img-wrap 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #A2C2D0;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
@keyframes img-wrap {
  0% {
    transform: translateX(0%);
	opacity: 1;
  }
  50% {
    transform: translateX(0%);
	opacity: 0.9;
  }
  100% {
    transform: translateX(100%);
  }
}
.header_box3 {
  width: 100%;
  float: left;
  margin-top: 50px;
  text-align: center;
}
.viewer {
    margin: 0 auto;
    width: 100%;
    height: 400px;
    text-align: left;
    overflow: hidden;
    position: relative;
}
.viewer img {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 400px;
	object-fit: cover;
}
#toppage {
    width: 90%;
    float: left;
    padding-top: 20px;
    padding-bottom: 80px;
    padding-right: 5%;
    padding-left: 5%;
}
#toppage_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#toppage_contents {
  width: 100%;
  float: left;
}
.toppage_box {
    width: 100%;
    float: left;
    color: #3E3A39;
}
.toppage_box img {
    width: 100%;
}
.toppage_box_left {
    width: 100%;
    float: left;
    margin-top: 5px;
}
.toppage_box_left h2 {
  width: 100%;
  float: left;
  font-size: 5rem;
  line-height: 5.4rem;
	font-family: "Hanalei", system-ui;
}
.toppage_box_right {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.toppage_box_right_layout {
  width: 96%;
  float: left;
  padding-top: 0px;
  padding-bottom: 18px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #3E3A39;
  margin-left: 2%;
  margin-right: 2%;
}
.toppage_box_right_layout2 {
  width: 96%;
  float: left;
  padding-top: 0px;
  padding-bottom: 18px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #3E3A39;
  margin-left: 2%;
  margin-right: 2%;
}
.toppage_box_right_layout:hover {
  opacity: 0.7;
  cursor: pointer;
  cursor: hand;
}
.toppage_box_right_layout_center {
  width: 100%;
  float: left;
}
.toppage_box_right_layout_center p {
  width: 100%;
  float: left;
  margin-top: 5px;
}
.toppage_box_right_layout_center div {
  width: 100%;
  float: left;
  color: #3e3a39;
  margin-top: 10px;
}
.toppage_box_right_layout_right {
  width: 14%;
  float: right;
  margin-top: 32px;
}
.toppage_box_right_layout_right div {
  width: 100%;
  text-align: center;
  background-color: #FFFFFF;
  border-radius: 10px;
  padding-bottom: 2px;
}
.toppage_box_right_layout_right div a {
  background-color: #FFFFFF;
  border-radius: 10px;
  color: #3e3a39;
  text-decoration: none;
  width: 100px;
  height: 35px;
  display: block;
  text-align: center;
  padding-top: 5px;
}
.toppage_box_right_layout_right div a:after {
  content: '\e5c8';
  font-family: 'Material Icons';
  top: 4px;
  position: relative;
  margin-left: 5px;
  font-size: 2rem;
}
#garage {
    width: 90%;
    float: left;
    padding-bottom: 100px;
    padding-right: 5%;
    padding-left: 5%;
}
#garage_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#garage_contents {
  width: 100%;
  float: left;
}
#garage h2 {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 15px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    font-family: "Hanalei", system-ui;
    font-size: 6rem;
    line-height: 5.4rem;
    background-color: #FFFFFF;
    color: #A2C2D0;
}
#garage h2 span {
    display: block;
    font-size: 2rem;
	font-family: "Kosugi", sans-serif;
}
.garage_box {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 0px;
}
.garage_box img {
    margin: 0;
    width: 20%;
}
.garage_box2 {
    width: 90%;
    float: left;
    margin-top: 0px;
    background-color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
}
.garage_box2_layout {
    width: 100%;
    float: left;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #3E3A39;
}
.garage_box2_layout_left {
    width: 100%;
    float: left;
    text-align: center;
}
.garage_box2_layout_left img {
    width: 70%;
}
.garage_box2_layout_right {
    width: 100%;
    float: left;
    padding-top: 20px;
}
.garage_box2_layout2 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 20px;
}
#sauna {
    width: 90%;
    float: left;
    padding-bottom: 100px;
    background-color: #8EC298;
    padding-top: 100px;
    padding-right: 5%;
    padding-left: 5%;
}
#sauna_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#sauna_contents {
  width: 100%;
  float: left;
}
#sauna h2 {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 15px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    font-family: "Hanalei", system-ui;
    font-size: 6rem;
    line-height: 5.4rem;
    background-color: #FFFFFF;
    color: #8EC298;
}
#sauna h2 span {
    display: block;
    font-size: 2rem;
	font-family: "Kosugi", sans-serif;
}
.sauna_box {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 0px;
}
.sauna_box img {
    margin: 0;
    width: 20%;
}
.sauna_box2 {
    width: 90%;
    float: left;
    margin-top: 0px;
    background-color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
}
.sauna_box2_layout {
    width: 100%;
    float: left;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #3E3A39;
}
.sauna_box2_layout_left {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 10px;
}
.sauna_box2_layout_left img {
    width: 80%;
}
.sauna_box2_layout_right {
    width: 100%;
    float: left;
    padding-top: 20px;
}
.sauna_box2_layout2 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 30px;
}
#tenji {
    width: 90%;
    float: left;
    padding-bottom: 100px;
    background-color: #C8D180;
    padding-top: 100px;
    padding-right: 5%;
    padding-left: 5%;
}
#tenji_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#tenji_contents {
  width: 100%;
  float: left;
}
#tenji h2 {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 15px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    font-family: "Hanalei", system-ui;
    font-size: 6rem;
    line-height: 5.4rem;
    background-color: #FFFFFF;
    color: #D6E565;
}
#tenji h2 span {
    display: block;
    font-size: 2rem;
	font-family: "Kosugi", sans-serif;
}
.tenji_box {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 0px;
}
.tenji_box img {
    margin: 0;
    width: 20%;
}
.tenji_box2 {
    width: 90%;
    float: left;
    margin-top: 0px;
    background-color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
}
.tenji_box2_layout {
    width: 100%;
    float: left;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #3E3A39;
    text-align: center;
}
.tenji_box2_layout_left {
    width: 48%;
    float: left;
}
.tenji_box2_layout_left img {
    width: 100%;
    height: 400px;
	object-fit: cover;
}
.tenji_box2_layout_right {
    width: 48%;
    float: right;
}
.tenji_box2_layout2 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 30px;
}
#topcom {
    width: 90%;
    float: left;
    background-color: #3E3A39;
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url(../sozai/back9.png);
    background-repeat: repeat;
    padding-right: 5%;
    padding-left: 5%;
}
#topcom_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#topcom_contents {
  width: 100%;
  float: left;
}
.topcom_box {
  width: 90%;
  float: left;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #524E4D;
  padding-right: 5%;
  padding-left: 5%;
  border-radius: 10px;
  color: #F6F6F6;
}
.topcom_box h2 {
  width: 100%;
  float: left;
  font-size: 2rem;
  margin-bottom: 20px;
}
.topcom_box ul {
  float: left;
  width: 100%;
}
.topcom_box2 {
  width: 100%;
  float: left;
  padding-top: 40px;
  text-align: center;
}
.topcom_box2 img {
  width: 40%;
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
}
#foot {
    width: 90%;
    float: left;
    background: linear-gradient(0deg, #5C5A5A 0%, #706E6E 56%, #848282 100%);
    color: #3E3A39;
    padding-right: 5%;
    padding-left: 5%;
}
#foot_box {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#foot_contents {
  width: 100%;
  float: left;
}
.foot_box {
  width: 100%;
  float: left;
  padding-top: 20px;
  padding-bottom: 50px;
  margin-top: 50px;
}
.foot_box_left {
  width: 100%;
  float: left;
}
.foot_box_left div {
  width: 100%;
  float: left;
}
.foot_box_left p {
  width: 100%;
  float: left;
  margin-top: 20px;
  font-size: 1.6rem;
}
.foot_box_left p a {
    color: #3E3A39;
    text-decoration: none;
}
.foot_box_left2 {
  width: 25%;
  float: left;
  padding-top: 70px;
}
.foot_box_left2 p {
  width: 100%;
  float: left;
  margin-top: 20px;
  font-size: 1.4rem;
}
.foot_box_right {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.foot_box_right_box {
  width: 100%;
  float: left;
  text-align: right;
}
.foot_box_right_box2 {
  width: 100%;
  float: left;
  font-size: 1.4rem;
  margin-top: 25px;
  text-align: right;
}
.foot_box_right_box2 a {
    color: #F6F6F6;
    text-decoration: none;
    margin-left: 15px;
    display: inline-block;
}
.foot_box_right_box3 {
  width: 100%;
  float: left;
  margin-top: 5px;
  text-align: right;
}
.foot_box_right_box3 img {
  margin-left: 10px;
  display: inline-block;
}
.foot_box_right_box4 {
  width: 100%;
  float: left;
  font-size: 1.6rem;
  margin-top: 5px;
  text-align: right;
}
.des2 {
  float: left;
  width: 100%;
  border-bottom: 2px solid #FFFFFF;
  padding-top: 25px;
  height: 30px;
}
.des2_2 {
  float: left;
  width: 100%;
  border-bottom: 2px solid #3e3a39;
  padding-top: 5px;
  height: 55px;
}
a.btn_18 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    position: relative;
    width: 55%;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 0px;
    padding: 1rem 4rem;
    font-weight: bold;
    border-radius: 10px;
    color: #D97A27;
    border: 3px solid #D97A27;
    box-shadow: 5px 5px #D97A27;
    transition: 0.3s ease-in-out;
    font-size: 1.6rem;
}
a.btn_18:after {
  content: '\e89e';
  font-family: 'Material Icons';
  top: 4px;
  position: relative;
  margin-left: 5px;
  font-size: 1.6rem;
}
a.btn_18:hover {
	box-shadow: none;
	transform: translate(5px, 5px);
	color: #D97A27;
}
  .pc {
    display: none !important;
  }
  .sm {
    display: inline !important;
  }
}